#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-3Sc0P7bq5EONH93hmo2kM
key:                  rio-orphans-0.1.2.0-3Sc0P7bq5EONH93hmo2kM
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  31131f619c124435ac57fb49bd2b85ce
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-3Sc0P7bq5EONH93hmo2kM
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-LdPwY3sxN7i1OxXSxyUGlN
    monad-control-1.0.3.1-Fcjv9SGMt3s3K9SeXZ6blX
    monad-logger-0.3.36-C00GINRNBUf5bgPjjJOLkX
    resourcet-1.2.6-tTUGOhMY59182IoWSj65p
    rio-0.1.22.0-AOwXM4yUR3K5OX9cnYMdh4
    transformers-base-0.4.6-DUSeQTy4AH79Q1LwIN2hX2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

